Loading...
Searching...
No Matches
janus_sdp_mdns_candidate Struct Reference
Collaboration diagram for janus_sdp_mdns_candidate:
[legend]

## Data Fields

janus_ice_handle * | handle
char * | candidate
char * | local
GCancellable * | cancellable

## Field Documentation

## cancellable

GCancellable* janus_sdp_mdns_candidate::cancellable

## candidate

char* janus_sdp_mdns_candidate::candidate

## handle

janus_ice_handle* janus_sdp_mdns_candidate::handle

## local

char * janus_sdp_mdns_candidate::local

The documentation for this struct was generated from the following file:

- sdp.c